diff --git a/media/css/main.css b/media/css/main.css
index 71364f19..80c127b9 100644
--- a/media/css/main.css
+++ b/media/css/main.css
@@ -80,6 +80,7 @@
   --doccontent-code-bg-color: inherit;
   --doccontent-code-fg-color: inherit;
   --doccontent-code-warning-note-bg-color: transparent;
+  --doccontent-id-link-bg-color: #fff;
   --doccontent-pre-code-bg-color: #f8f9fa;
   --doccontent-pre-code-callout-bg-color: transparent;
   --doccontent-pre-code-fg-color: inherit;
@@ -197,6 +198,7 @@
     --doccontent-blockquote-table-tip-bg-color: none;
     --doccontent-blockquote-table-warning-bg-color: #1e0c0c;
     --doccontent-callout-fg-color: #f3f5f9;
+    --doccontent-id-link-bg-color: #000;
     --doccontent-pre-code-bg-color: #4a4a4a;
     --doccontent-table-bdr-color: #6b6b6b;
     --doccontent-table-bg-color: #4a4a4a;
@@ -1194,6 +1196,7 @@ code,
   border: 1px solid #444444;
   text-align: center;
   border-radius: 5px 5px 5px 5px;
+  background-color:var (--doccontent-id-link-bg-color);
   padding: 5px 5px 5px 5px;
   position: relative;
   top: 20px;
